{
  "name": "codex-starter",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "@wikimedia/codex": "^0.9.0",
    "@wikimedia/codex-design-tokens": "^0.9.0",
    "@wikimedia/codex-icons": "^0.9.0",
    "vue": "^3.2.45"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^4.0.0",
    "vite": "^4.1.0"
  }
}
